"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * This captures the original Date, in case it's mocked (happens with sinon, MockDate)
 */
var SystemDate = Date;
/**
 * This captures the original Date's valueOf(), in case it's mocked manually
 */
var SystemDateValueOf = Date.prototype.valueOf;
function getSystemDateValueOf() {
    var date = new SystemDate();
    return SystemDateValueOf.call(date);
}
exports.getSystemDateValueOf = getSystemDateValueOf;
//# sourceMappingURL=system-date.js.map