"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var AgentStartInfoBuilder = /** @class */ (function () {
    function AgentStartInfoBuilder(agentInstanceInfoBuilder, machineInfoBuilder, techSpecificInfoBuilder, ciInfoBuilder) {
        this.agentInstanceInfoBuilder = agentInstanceInfoBuilder;
        this.machineInfoBuilder = machineInfoBuilder;
        this.techSpecificInfoBuilder = techSpecificInfoBuilder;
        this.ciInfoBuilder = ciInfoBuilder;
    }
    AgentStartInfoBuilder.prototype.fillData = function () {
    };
    AgentStartInfoBuilder.prototype.build = function () {
        return {
            agentInfo: this.agentInstanceInfoBuilder.build(),
            machineInfo: this.machineInfoBuilder.build(),
            techSpecificInfo: this.techSpecificInfoBuilder.build(),
            ciInfo: this.ciInfoBuilder.build()
        };
    };
    return AgentStartInfoBuilder;
}());
exports.AgentStartInfoBuilder = AgentStartInfoBuilder;
//# sourceMappingURL=agent-start-info-builder.js.map